{% extends 'compare/base.html' %}
{% load static %}
{% block content %}

{% include 'compare/header.html' %}

<section class="page-section" id="services">
    <div class="container">
        <h2 class="text-center mt-0">{{ product.product_name }}</h2>
        <hr class="divider my-4">
        <div class="row justify-content-center">
            <div class="col-lg-10 col-md-10 ">
                <div class="mt-5">
                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="col-lg-8 col-md-12">
                                <ul>
                                    <div class="img-container">
                                        <img src="{{ product.image_url}}" class="img-t">
                                        {% with 'compare/img/'|add:product.nutrition_grade_fr|add:'.png' as image_grade %}
                                        <img src="{% static image_grade %}" class="logo">
                                        {% endwith %}
                                    </div>
                                    <li>{{ product.product_name }}</li>
                                    <li>Calories : {{ product.kcal }}</li>
                                    <li>Marques : {{ product.brands }}</li>
                                    <li><a href="{{ product.url }}" target="_blank">Fiche du produit OpenFoodFacts</a>
                                    </li>

                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>
</section>

{% endblock content %}